<?php
# ---------------------------------------------------------------------
# truc is a tool for requirement and use case tracking
# Copyright (C) 2006 ASDIS - http://sf.net/projects/truc
#
# (rth) Initial truc version based on rth
#       Copyright (C) 2005 George Holbrook - rth@lists.sourceforge.net
#
# This program is distributed under the terms and conditions of the GPL
# See the README and LICENSE files for details
#----------------------------------------------------------------------

include"./api/include_api.php";
auth_authenticate_user();
$s_user_properties		= session_get_user_properties();
$user_id				= $s_user_properties['user_id'];
$project_id				= session_get_project_id();

#### Change to correct redirect page ####
$redirect_page	= 'requirement_notification_page.php';
$s_properties	= session_get_properties("release");

session_records("requirements_notification");

user_edit_requirement_notifications( $project_id, $user_id, "requirements_notification" );

html_print_operation_successful( "req_notifications", $redirect_page );
?>